
Member Nodes - Task #4162

MNDeployment # 3221 (Operational): EDAC member node 

register to Production

2013-11-05 16:50 - Rob Nahf

Status: Closed Start date: 2013-11-07

Priority: Normal Due date: 2013-11-07

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Related issues:

Blocked by Member Nodes - Task #4161: issue and install production certificates Closed 2014-02-04

Blocks Member Nodes - Task #4163: mutually accept the deployment Closed 2013-11-08 2013-11-08

Blocked by Member Nodes - Task #4160: fix baseurl of the Node document Closed 2013-11-05

Blocked by Member Nodes - Task #4159: review indexing results / presentation Closed 2013-11-06 2013-11-06

History

#1 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#2 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#3 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#4 - 2014-05-23 19:44 - Rob Nahf

- Status changed from New to In Progress

- % Done changed from 0 to 100

registered and approved

#5 - 2014-05-23 19:45 - Rob Nahf

- Status changed from In Progress to Testing

#6 - 2014-05-23 19:46 - Rob Nahf

- Status changed from Testing to In Review

#7 - 2014-06-18 20:30 - Laura Moyers

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Review to Closed

#8 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
